View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012505ParaView(No Category)public2011-08-11 14:192011-11-11 17:03
ReporterAndy Bauer 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionDevelopment 
Target VersionFixed in Version3.12 
Summary0012505: python coprocessing scripts not cleaning up after themselves properly
DescriptionThe python coprocessing scripts that are getting generated are not properly deleting the proxies and their objects on the server properly.
TagsNo tags attached.
ProjectTBD
Topic Name12505-coprocessing-bad-memory-use
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027450)
Utkarsh Ayachit (administrator)
2011-09-02 13:45

Merge topic '12505-coprocessing-bad-memory-use'

- Issue History
Date Modified Username Field Change
2011-08-11 14:19 Andy Bauer New Issue
2011-08-11 14:19 Andy Bauer Assigned To => Andy Bauer
2011-08-29 21:15 Andy Bauer Status backlog => todo
2011-08-29 21:15 Andy Bauer Status todo => active development
2011-08-30 11:58 Andy Bauer Topic Name => 12505-coprocessing-bad-memory-use
2011-08-30 11:58 Andy Bauer Status active development => gatekeeper review
2011-08-30 11:58 Andy Bauer Fixed in Version => Development
2011-08-30 11:58 Andy Bauer Resolution open => fixed
2011-09-02 13:44 Utkarsh Ayachit Status gatekeeper review => customer review
2011-09-02 13:44 Utkarsh Ayachit Fixed in Version Development => git-master
2011-09-02 13:45 Utkarsh Ayachit Note Added: 0027450
2011-09-20 15:28 Andy Bauer Status customer review => closed
2011-11-11 17:03 Utkarsh Ayachit Fixed in Version git-master => 3.12


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker